## rock-master-20.06-models-robots-robo2 0.20190805

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./manifest.xml DESTINATION share/rock/models/robots/robo2/.)
install(FILES ./CMakeLists.txt DESTINATION share/rock/models/robots/robo2/.)
install(DIRECTORY ./thumbnails DESTINATION share/rock/models/robots/robo2/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./thumbnails/robo2.png DESTINATION share/rock/models/robots/robo2/./thumbnails)
install(FILES ./thumbnails/robo2_256.png DESTINATION share/rock/models/robots/robo2/./thumbnails)
install(FILES ./LICENSE DESTINATION share/rock/models/robots/robo2/.)
install(DIRECTORY ./mars_scene DESTINATION share/rock/models/robots/robo2/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./mars_scene/robo2.scene DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./mars_scene/cube.obj DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./mars_scene/sphere.obj DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./mars_scene/cylinder.obj DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./README.md DESTINATION share/rock/models/robots/robo2/.)

=== debian/changelog ===
rock-master-20.06-models-robots-robo2 (0.20190805-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-simulation/robo2.git
  * branch: refs/heads/master
  * commit: d096119ee2ac533dbb5e8756bd36b2b4a0cf43f6
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:12:12 +0200

=== debian/control ===
Source: rock-master-20.06-models-robots-robo2
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-models-robots-robo2
Architecture: any
Depends: ${shlibs:Depends}, ruby
Description: Model of Robo2
 Simple robot used in lecture.
